From 70714114f661863a98260d2b0b4ca23e8c27468c Mon Sep 17 00:00:00 2001
From: Benjamin Slade <slade@jnanam.net>
Date: Thu, 20 Jun 2019 14:38:04 -0600
Subject: [PATCH] flashrom: update to 1.1

---
 srcpkgs/flashrom/template | 7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)

diff --git a/srcpkgs/flashrom/template b/srcpkgs/flashrom/template
index 218431dc02c..ed8400a94a0 100644
--- a/srcpkgs/flashrom/template
+++ b/srcpkgs/flashrom/template
@@ -1,8 +1,7 @@
 # Template file for 'flashrom'
 pkgname=flashrom
-version=1.0.1
+version=1.1
 revision=1
-wrksrc="flashrom-v${version}"
 build_style=gnu-makefile
 hostmakedepends="pkg-config"
 makedepends="pciutils-devel libusb-compat-devel"
@@ -10,8 +9,8 @@ short_desc="Utility for reading, writing, erasing and verifying flash ROM chips"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="GPL-2.0-only"
 homepage="https://www.flashrom.org"
-distfiles="https://download.flashrom.org/releases/${pkgname}-v${version}.tar.bz2"
-checksum=d579f8dda5b69eeab55a658d59ffbe185443e4e8477e751aaf38c36468cede44
+distfiles=https://github.com/flashrom/flashrom/archive/v$version.tar.gz
+checksum=b9bb67331bdde70d1f73c07fe770f32eb6dc8990ba87a10ee14ea8f722a3f810
 
 pre_build() {
 	sed -i "s:sbin:bin:g" Makefile
